package sections

// |@@| C

import (
	"gardening/src/dat/maes"
	"gardening/src/lib/kit"
	"gitlab.com/ccyrillee/kitcla/goc"
)

type DisplaySection struct {
	Kit *kit.Kit
}

func (this *DisplaySection) H(out *maes.DisplayWeatherForecastMaeOut) goc.HTML {
	return this.Kit.Component.H("section")
}
